## org.gnu.gtk.event
Interface ColorSelectionListener

public interface ColorSelectionListener

This is the listener interface for receiving ColorSelection events.

See Also:
  `ColorSelectionEvent`

Method Summary
`boolean` `colorSelectionEvent(ColorSelectionEvent event)` Indicates that the `ColorSelection` has fired an event.

Method Detail

### colorSelectionEvent

    public boolean colorSelectionEvent(ColorSelectionEvent event)

  Indicates that the `ColorSelection` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.